body,td,th {
	font-family:"ËÎÌå"; font-size: 12px; color:#585858; line-height:25px;
} 
body {
	margin-left: 0px; margin-top: 0px;
	margin-right: 0px; margin-bottom: 0px;
    background-color:#f4f4f4
}
a{
    color:#585858;text-decoration:none;
}
a:hover{
	color:#1d3f89;
	text-decoration:underline;
}
.bg_menu{
    background:url(bg_menu.jpg) repeat-x; height:39px; line-height:39px
}
.menu,menu:link,menu:visited{
    color:#FFFFFF; text-align:center; text-decoration:none
}
.menu:hover{
    color:#ffc000; text-align:center; text-decoration:none
}
.link{
    border:1px solid #dddddd;
}
.m_top{
    margin-top:10px
}
.p_top{
     padding-top:10px
}
.y_title,y_title:link,y_title:visited{
    color:#ff6900; padding-left:10px; font-weight:bold; text-decoration:none
}
.y_title:hover{
    color:#ff6900; padding-left:10px; font-weight:bold; text-decoration:underline
}
.text_news,text_news:link,text_news:visited{
    text-indent:24px; padding-left:10px; padding-right:10px; text-decoration:none
}
.text_news:hover{
    text-indent:24px; padding-left:10px; padding-right:10px; text-decoration:underline
}
.border{
    padding:4px
}
.border3{
    border:#dedede 1px solid; padding:4px
}
.mar{
    float:left;margin-left:15px; _margin-left:8px; !important;float:left; margin-top:12px; background:#ededed
}
.mar2{
    background:#ededed
}
.blue{
   font-weight: bold; color: #1d3f89; float:left; padding-left:20px; padding-top:9px
}
.position{
   float:right; padding-right:20px; padding-top:8px; color:#585858
}
.textlin{
   line-height:25px; text-indent:24px; padding-right:8px; font-size:13px;
}
.bg_left{
   background:url(bg_left_about.jpg) repeat-y
}
/*·­Ò³ÑùÊ½*/
DIV.badoo {PADDING:10px 0 0 0; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; color:#000;  TEXT-ALIGN: center; width:718px;}
DIV.badoo A {PADDING:2px 5px; MARGIN: 0px 1px;color:#000;BORDER: #f0f0f0 1px solid; TEXT-DECORATION: none}
DIV.badoo A:hover {BORDER: #13388a 1px solid;  COLOR: #13388a;}
DIV.badoo A:active {BORDER: #13388a 1px solid; COLOR: #13388a;}
DIV.badoo SPAN.current {BORDER: #cbcbcd 1px solid; FONT-WEIGHT: bold; COLOR: #fff; PADDING: 2px 5px;BACKGROUND-COLOR: #13388a}
DIV.badoo SPAN.disabled {DISPLAY: none}
.b_news_t{
    background:url(bg_menu_news.jpg) repeat-x
}
.d_line{
    border-bottom:#CCCCCC 1px dashed
}
.pad{
    padding:10px 10px 10px 12px
}
.marpic{
    margin:0px 22px 10px 18px; _margin:0px 17px 10px 17px; !important;float:left
}
.marpic2{
    margin:10px 18px 10px 25px; _margin:10px 18px 10px 18px; !important;float:left
}
.marpic3{
    margin:0px 12px 0px 10px; _margin:0px 12px 0px 7px; !important;float:left
}
.marpic4{
    margin:0px 25px 0px 15px; _margin:0px 25px 0px 12px; !important;float:left
}
.border2{
    border:#dedede 1px solid; padding:4px
}
.pad2{
    padding:5px
}